How to install librime-data-soutzoe on Debian 9 (Stretch)